

by ims1.ust.hk (iPlanet Messaging Server 5.2 (built Feb 21 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Sun, 22 Sep 2002 02:10:25 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.5/8.12.5) with ESMTP id g8LIAHKS027451	for <[email-masked]>;
Sun, 22 Sep 2002 02:10:19 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id g8LB9Hkt025328; Sat,
21 Sep 2002 13:06:05 -0500
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8d) with spool id 1161919 for
[email-masked]; Sat, 21 Sep 2002 13:06:05 -0500
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id g8LI5v8F037438
for          <[email-masked]>; Sat, 21 Sep 2002 13:06:05 -0500
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id g8LI5uGA018731
for          <[email-masked]>; Sat,
21 Sep 2002 13:05:56 -0500 (CDT)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          g8LI5u5a018729 for [email-masked]; Sat,
21 Sep 2002 13:05:56 -0500 (CDT)
Date: Sat, 21 Sep 2002 13:05:56 -0500
From: SIU Weather Processor <[email-masked]>
Subject: Indian-N: Subj/significant Tropical Weather Advisory For The Indian/
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
X-Perlmx-Spam: Gauge=XXXII, Probability=32%, Report=SUBJ_HAS_SPACES

ABIO10 PGTW 211800
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE INDIAN/
OCEAN/211800Z/221800Z SEP 02//
RMKS/
1. NORTH INDIAN OCEAN AREA (MALAY PENINSULA WEST TO COAST OF
AFRICA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 17.0N8
87.8E3 IS NOW LOCATED NEAR 17.8N6 88.0E6, APPROXIMATELY 310 NM
SOUTH OF CALCUTTA, INDIA. ANIMATED ENHANCED INFRARED IMAGERY AND A
211417Z6 SPECIAL SENSOR MICROWAVE IMAGE INDICATES DEEP CONVECTION
HAS DECREASED NEAR THE EXPOSED LOW LEVEL CIRCULATION CENTER (LLCC).
THE 200 MB ANALYSIS INDICATES VERTICAL WIND SHEAR REMAINS MODERATE
BUT THE SYSTEM REMAIMS IN A REGION OF UPPER LEVEL DIFFLUENCE.
MAXIMUM SUSTAINED WINDS ARE ESTIMATED AT 20 TO 25 KNOTS. MINIMUM SEA
LEVEL PRESSURE IS ESTIMATED TO BE NEAR 1006 MB. THE POTENTIAL FOR
THE DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE WITHIN THE NEXT 24
REMAINS FAIR.
(2) NO OTHER SUSPECT AREAS.
2. SOUTH INDIAN OCEAN AREA (135E9 WEST TO COAST OF AFRICA):
A. TROPICAL CYCLONE SUMMARY. NONE.
B. TROPICAL DISTURBANCE SUMMARY: NONE.
TEAM: BRYANT/JACOBS/SHERRY/NUTONGLA/JUAREZ//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.centerone.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.